package net.northking.cctp.dw.dto;

/**
 * @author: puchao.ma
 * @date: 2021/12/16 10:48
 */
public class CaseDesignPieDto {

    private Integer completed;

    private Integer designing;

    private Integer uncompleted;

    private Double completedRatio;

    private Double designingRatio;

    private Double uncompletedRatio;

    private String planCompletedRatio;

    public Integer getCompleted() {
        return completed;
    }

    public void setCompleted(Integer completed) {
        this.completed = completed;
    }

    public Integer getDesigning() {
        return designing;
    }

    public void setDesigning(Integer designing) {
        this.designing = designing;
    }

    public Integer getUncompleted() {
        return uncompleted;
    }

    public void setUncompleted(Integer uncompleted) {
        this.uncompleted = uncompleted;
    }

    public Double getCompletedRatio() {
        return completedRatio;
    }

    public void setCompletedRatio(Double completedRatio) {
        this.completedRatio = completedRatio;
    }

    public Double getDesigningRatio() {
        return designingRatio;
    }

    public void setDesigningRatio(Double designingRatio) {
        this.designingRatio = designingRatio;
    }

    public Double getUncompletedRatio() {
        return uncompletedRatio;
    }

    public void setUncompletedRatio(Double uncompletedRatio) {
        this.uncompletedRatio = uncompletedRatio;
    }

    public String getPlanCompletedRatio() {
        return planCompletedRatio;
    }

    public void setPlanCompletedRatio(String planCompletedRatio) {
        this.planCompletedRatio = planCompletedRatio;
    }
}
